Subject: Re: [NSIS] Intended status for draft-ietf-nsis-qspec

From: Jukka MJ Manner <[email-masked]>
Date: Mon, 7 Dec 2009 18:25:10 +0200 (EET)

I don't see that much difference. Since all nsis specs are going for exp, 
i guess qspec might as well.

Jukka

On Mon, 7 Dec 2009, Magnus Westerlund wrote:

> Hi,
>
> It was raised by Joel Halpern in his Gen-art review and I personally
> have question marks about the intended status of Informational. I think
> it would make more sense to publish this document as Experimental.
>
> Please voice your opinion.
>
> Cheers
>
> Magnus Westerlund
>
> IETF Transport Area Director
> ----------------------------------------------------------------------
> Multimedia Technologies, Ericsson Research EAB/TVM
> ----------------------------------------------------------------------
> Ericsson AB                | Phone  +46 10 7148287
> Färögatan 6                | Mobile +46 73 0949079
> SE-164 80 Stockholm, Sweden| mailto: [email-masked]
> ----------------------------------------------------------------------
> _______________________________________________
> nsis mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/nsis
>